/* #Basic Styles */
body { font-size: 16px; color: #666; font-weight: 300; font-family: Lato, Arial; line-height: 26px; }

/* #Typography */
h1, h2, h3, h4, h5, h6 { margin: 0px; margin-bottom: 25px; line-height: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { }
h1 { }
h2 { font-size: 30px; font-weight: 300; margin-bottom: 20px; }
h2 span { font-weight: 400; }
h3 { }
h4 { }
h5 { }
h6 { }
p { }
img { margin: 0; max-width: 100%; height: auto; }
strong { font-weight: 400; }


/* #Links */
a { color: #12b8e3; text-decoration: none; outline: 0; }
a:hover { color: #587287; text-decoration: none; }
:focus { outline: none; }

/* #Buttons
================================================== */
.btnx { height: 50px; font-size: 14px; font-weight: 700; font-family: Lato, Arial; text-transform: uppercase; padding: 15px 22px; text-shadow: 0 1px 2px rgba(0,0,0,0.2); }
.btnx-sm { padding: 5px 20px; height: 30px; font-size: 14px; font-weight: 700; }
.btnx-default, .btnx-default:focus { border-color: #12b8e3; color: #12b8e3; background: #fff; text-shadow: 0 1px 2px rgba(0,0,0,0.0); }
.btnx-default:hover, .btnx-default:active, .btnx-default:hover:active { color: #fff; background: #12b8e3; border-color: #12b8e3; }

.btnx-primary, .btnx-primary:focus { border-color: #587288; color: #fff; background: #587288; }
.btnx-primary:hover, .btnx-primary:active, .btnx-primary:hover:active { color: #fff; background: #12b8e3; border-color: #12b8e3; }

.btnx-info, .btnx-info:focus { border-color: #12b8e3; color: #fff; background: #12b8e3; }
.btnx-info:hover, .btnx-info:active, .btnx-info:hover:active { color: #fff; background: #587288; border-color: #587288; }

.btnx-danger, .btnx-danger:focus { border-color: #e37c40; color: #fff; background: #e37c40; }
.btnx-danger:hover, .btnx-danger:active, .btnx-danger:hover:active { color: #fff; background: #d6763b; border-color: #d6763b; }

.btnx-warning, .btnx-warning:focus { border-color: #f9a728; color: #fff; background: #f9a728; }
.btnx-warning:hover, .btnx-warning:active, .btnx-warning:hover:active { color: #fff; background: #f9a728; border-color: #f9a728; }


/* LAYOUT */
#layout { margin: 0 auto; width: 100%; }

	/* HEADER */
	#header { position: relative; width: 100%; background: #fff; }
	#header .m-menu { font-size: 24px; padding: 20px 0px; display: none; float: right; }

		/* LOGO */
		#logo { padding: 12px 0px; float: left; }
	
		/* MAIN MENU */
		#mainMenu { padding: 25px 0px; float: right; }
		#mainMenu ul { float: left; margin: 0px; }
		#mainMenu ul li { float: left; padding-left: 34px; margin: 0px; }
		#mainMenu ul li:first-child { padding-left: 0px; }
		#mainMenu ul li a { display: block; line-height: 50px; font-size: 14px; text-transform: uppercase; color: #666; font-weight: 400; }
		#mainMenu ul li a:hover, #navigation ul li.active a { color: #12b8e3; }
		#mainMenu .btnx { float: left; margin-left: 34px; }

	/* BANNER */
	#banner { line-height: normal; overflow: hidden; position: relative; width: 100%; height: 660px; background: url(../images/home-banner.jpg) no-repeat center center; background-size: auto 100%; }
	#banner h1 { font-size: 50px; font-weight: 300; margin-bottom: 12px; }
	#banner p a { color: #fff; }
	#banner p span { padding: 5px 35px; display: inline-block; background: url(../images/bullet.png) no-repeat center center; }
	#banner .caption { position: absolute; left: 0px; right: 0px; top: 0px; padding: 153px 0px 40px 0px; text-align: center; color: #fff; text-shadow: 0 0 10px rgba(0,0,0,0.5); }
	#banner .countries { padding-top: 329px; position: relative; max-width: 920px; margin: 0px auto; }
	#banner .countries .inner { position: relative; }
	#banner .pin { position: absolute; top: 0px; }
	#banner .pin.cn { left: -23px; padding-bottom: 105px; background: url(../images/pin-1.png) no-repeat 34px bottom; }
	#banner .pin.fr { left: 360px; padding-bottom: 84px; padding-right: 38px; background: url(../images/pin-2.png) no-repeat 45px bottom; }
	#banner .pin.nl { right: 25px; padding: 0px 0px 65px 168px; background: url(../images/pin-3.png) no-repeat 34px bottom; }
	#banner .detail { height: 70px; width: 200px; padding-left: 70px; background: #fff url(../images/pin-icon.png) no-repeat left center; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.3); box-shadow: 0 0 25px 0 rgba(0,0,0,0.3); }
	#banner .detail a { display: block; padding: 12px 19px; color: #666; line-height: 22.5px; }
	#banner .detail a strong { display: block; color: #1991b8; }
	#banner.inner { padding-bottom: 125px; height: auto; color: #fff; background: #12b8e3 url(../images/cloude-bg.png) repeat-x center bottom; }
	#banner.inner h1 { padding: 55px 0px; margin: 0px; font-size: 40px; font-weight: 400; text-shadow: 0 1px 2px rgba(0,0,0,0.2); }
	
	/* ACTION BLOCK */
	.actionBlock { padding: 130px 0px 60px 0px; overflow: hidden; width: 100%; }
	.actionBlock h2 span { color: #12b8e3; }
	.actionBlock .img { margin-bottom: 50px; }
	.actionBlock .detail { max-width: 664px; margin: 0px auto; }
	.actionBlock .graphic { padding: 30px 0px; background: url(../images/action-graphic.png) no-repeat center center; }

	/* SUPPORT BLOCK */
	.supportBlock { padding: 100px 0px; padding-bottom: 140px; overflow: hidden; width: 100%; background: #fafaff; }
	.supportBlock h2 { margin-bottom: 15px; }
	.supportBlock .img { padding-bottom: 30px; }
	.supportBlock .min { max-width: 434px; margin: 0px auto; }
	.supportBlock .graphic { padding-top: 75px; background: url(../images/support-line.png) no-repeat center top; background-size: 100% auto; }
	.supportBlock.virtual { background: #fff; padding-bottom: 90px; }
	.supportBlock.virtual .btnx { margin-top: 20px; }
		
	/* SECURITY BLOCK */
	.securityBlock { padding: 20px 0px; overflow: hidden; width: 100%; }
	.securityBlock h2 { background: #fff; margin: 0px; padding: 0px 20px; padding-bottom: 20px; max-width: 940px; margin: 0px auto; } 
	.securityBlock .img { padding: 30px; background: #fff; max-width: 430px; margin: 0px auto; }
	.securityBlock .line { max-width: 178px; height: 122px; margin: 0px auto; background: #fff url(../images/singleline.gif) no-repeat center center; }
	.securityBlock .detail { max-width: 1050px; margin: 0px auto; }
	.securityBlock .detail p { margin: 0px; padding: 0px 20px; padding-bottom: 10px; background: #fff; }
	.securityBlock .graphic { padding-bottom: 150px; background: url(../images/security-bg.jpg) repeat center top; }

	/* BROWSERS BLOCK */
	.browsersBlock { padding: 115px 0px; overflow: hidden; width: 100%; }
	.browsersBlock h2 { margin-bottom: 18px; }
	.browsersBlock .img { margin-bottom: 44px; }
	.browsersBlock .line { max-width: 178px; height: 61px; margin: 0px auto; margin-top: -10px; margin-bottom: 34px; background: #fff url(../images/singleline.gif) no-repeat center center; }
	.browsersBlock .detail { max-width: 470px; margin: 0px auto; }
	.browsersBlock .detail p { margin: 0px; padding: 0px 20px; padding-bottom: 10px; background: #fff; }
	.browsersBlock .graphic { background: url(../images/browsers-bg.png) no-repeat center center; }

	/* VIDEO BLOCK */
	.videoBlock { padding-top: 115px; overflow: hidden; width: 100%; background: url(../images/video-bg.jpg) repeat-x center bottom; }
	.videoBlock .img { padding: 16px 0px; margin-top: 20px; }

	/* PLANS BLOCK */
	.plansBlock { padding: 75px 0px; border-bottom: 1px solid #cccccd; background: #fafaff url(../images/globe-img.png) no-repeat center bottom; }
	.plansBlock h3 { font-size: 22px; text-transform: uppercase; color: #12b8e3; font-weight: 700; padding-top: 5px; }
	.plansBlock ul { text-align: left; font-size: 15px; margin-bottom: 36px; color: #587287; }
	.plansBlock ul li { padding: 12px 70px 12px 34px; position: relative; border-bottom: 1px solid #f2f2f2; background-repeat: no-repeat; background-position: left 15px; }
	.plansBlock ul li.ds { background-image: url(../images/icon-1.png); }
	.plansBlock ul li.tr { background-image: url(../images/icon-2.png); }
	.plansBlock ul li.sy { background-image: url(../images/icon-3.png); }
	.plansBlock ul li.fh { background-image: url(../images/icon-4.png); }
	.plansBlock ul li.rt { background-image: url(../images/icon-5.png); }
	.plansBlock ul li span { padding: 12px 0px; display: block; position: absolute; right: 0px; font-weight: 700; top: 0px; bottom: 0px; }
	.plansBlock .btnx { padding: 15px 40px; }
	.plansBlock .head { padding: 65px 0px 20px 0px; margin: -1px -38px; margin-bottom: 40px; color: #fff; background: #587288; position: relative; -webkit-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px; }
	.plansBlock .head p { margin: 0px; }
	.plansBlock .head:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(88, 114, 136, 0); border-top-color: #587288; border-width: 15px; margin-left: -15px; }
	.plansBlock .icon { position: absolute; left: 0px; right: 0px; top: -44px; text-align: center; }
	.plansBlock .icon span { padding: 23px; display: block; width: 95px; height: 95px; margin: 0px auto; border: 4px solid #587288; background: #fff; -webkit-border-radius: 50%; border-radius: 50%; }
	.plansBlock .price { font-family: Montserrat, Arial; font-weight: 700; font-size: 72px; line-height: normal; }
	.plansBlock .price sup { font-size: 30px; font-weight: 400; position: relative; top: -28px; margin-right: 5px; }
	.plansBlock .price sup.bg { font-size: 36px; top: -25px; }
	.plansBlock .price span { font-weight: 400; font-size: 16px; letter-spacing: 1px; margin-left: -52px; line-height: 20px; position: relative; top: -2px; }
	.plansBlock .detail { padding-top: 85px; margin-top: 90px; background: url(../images/plan-line.png) no-repeat center top; background-size: 100% auto; }
	.plansBlock .plan { padding: 40px 37px; padding-top: 0px; margin-top: 30px; border: 1px solid #dcddde; position: relative; background: #fff; -webkit-border-radius: 3px; border-radius: 3px; }
	.plansBlock .plan.pop { margin-top: 0px; border-color: #12b8e3; }
	.plansBlock .plan.pop ul { border-top: 1px solid #f2f2f2; }
	.plansBlock .plan.pop .icon span { border-color: #12b8e3; }
	.plansBlock .plan.pop .head { background: #12b8e3; }
	.plansBlock .plan.pop .head:after { border-color: rgba(18, 184, 227, 0); border-top-color: #12b8e3; }

	/* MAP BLOCK */
	.mapBlock { padding: 40px 0px 70px 0px; }
	.mapBlock h2 { padding-top: 30px; margin-bottom: 30px; }
	.mapBlock hr { margin-top: 35px; }
	.mapBlock.gap { padding-bottom: 40px; }
	
	/* CONTENT */
	#contentx { overflow: hidden; width: 100%; padding-bottom: 110px; }
		
	/* PC BLOCK */
	.pcBlock { padding: 100px 0px 150px 0px; background: #fafaff; }
	.pcBlock .detail { padding-top: 85px; background: url(../images/pc-line.png) no-repeat center top; background-size: 100% auto; }

	/* OPEN BLOCK */
	.openBlock { padding: 64px 0px 120px 0px; background: #fafaff; }
	.openBlock h2 { padding-top: 15px; }
	.openBlock .detail { padding-top: 105px; background: url(../images/singleline.gif) no-repeat center top; }

	/* SOLUS BLOCK */
	.solusBlock { padding: 44px 0px; padding-bottom: 0px; }
	.solusBlock .img { margin-bottom: 47px; }
	.solusBlock .gap { margin-top: 60px; }
	.solusBlock .inner { padding-top: 87px; background: url(../images/solum-line.png) no-repeat center top; background-size: 100% auto; }
	.solusBlock .detail { padding: 132px 0px; background: url(../images/singleline.gif) no-repeat center top; }
		
	/* FOOTER */
	#footer { color: #fff; font-size: 15px; padding: 70px 0px; width: 100%; background: #3d5163; }
	#footer a { color: #fff; text-decoration: none; }
	#footer a:hover { color: #12b8e3; }
	#footer h4 { font-size: 16px; font-weight: 700; margin-bottom: 25px; }
		
		/* FOOTER BLOCK */
		.footerBlock { width: 27.2%; float: left; min-height: 208px; line-height: 27px; }
		.footerBlock.social { width: 35.71%; padding-left: 12.5%; border-left: 1px solid #465c71; border-right: 1px solid #465c71; }
		.footerBlock.social ul li { margin-bottom: 20px; margin-top: -2px; }
		.footerBlock.social ul li a { padding: 2px 0px; display: inline-block; padding-left: 40px; background-position: left center; background-repeat: no-repeat; }
		.footerBlock.social ul li.tw a { background-image: url(../images/icon-tw.png); }
		.footerBlock.social ul li.fb a { background-image: url(../images/icon-fb.png); }
		.footerBlock.social ul li.yt a { background-image: url(../images/icon-yt.png); }
		.footerBlock.company { width: 26.76%; float: right; }
	
	

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
		#mainMenu ul li { padding-left: 14px; }
		#mainMenu .btnx { margin-left: 14px; padding: 15px; }
		
		#banner { height: 448px; }
		#banner .caption { padding-top: 40px; }
		#banner .countries { max-width: 768px; padding-top: 180px; }
		#banner .pin.cn { left: -1px; }
		#banner .pin.fr { left: 223px; }
		#banner .pin.nl { right: 0px; padding-bottom: 74px; background-image: url(../images/pin-4.png); }
		
		.videoBlock { background-size: auto 130px; }
		
		.plansBlock { padding-bottom: 0px; }
		.plansBlock .detail { padding: 0px; background: none; margin: 0px; }
		.plansBlock .plan { margin: 100px 0px !important; padding: 20px; padding-top: 0px; }
		.plansBlock ul { margin-bottom: 20px; font-size: 14px; }
		.plansBlock h3 { font-size: 18px; }
		.plansBlock .head { margin-left: -21px; margin-right: -21px; }
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		h2 { font-size: 22px; }
		
		#header .m-menu { display: block; }
		
		#logo { max-width: 90px; }
		
		#mainMenu { display: none; }
		
		#banner { height: 248px; }
		#banner h1 { font-size: 40px; }
		#banner .caption { padding-top: 80px; }
		#banner .countries { display: none; }
		#banner.inner h1 { font-size: 25px; padding: 35px 0px; }
		
		.mapBlock { padding-top: 0px; }		
		
		.supportBlock, .actionBlock, .browsersBlock, .plansBlock, .pcBlock, .openBlock { padding: 40px 0px; }
		.supportBlock .graphic { padding: 0px; background: none; }
		.supportBlock .col-sm-6 { padding-top: 20px; padding-bottom: 20px; }
		
		.securityBlock .graphic { padding-bottom: 40px; }
		
		.videoBlock { padding-top: 40px; }
		
		.pcBlock .col-sm-4 { margin-top: 20px; margin-bottom: 20px; }
		
		.plansBlock { padding-bottom: 0px; }
		
		.supportBlock.virtual, #contentx { padding-bottom: 40px; }
		
		.solusBlock .detail { padding-bottom: 40px; padding-top: 80px; }
		.solusBlock .inner { background: none; padding: 0px; margin: 0px; }
		.solusBlock .gap { margin: 0px; }
		.solusBlock .col-sm-4 { margin-top: 20px; margin-bottom: 20px; }
		
		.pcBlock .detail { background: none; padding: 0px; }
		
		.footerBlock { width: auto !important; float: none !important; padding: 0px !important; margin: 10px 0px !important; border: 0px !important; }
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		#banner { height: 148px; }
		#banner p span { padding: 5px 20px; }
		#banner h1 { font-size: 23px; }
		#banner .caption { padding-top: 40px; }
		
	}
	
	
	


			#kbe_content h2 span.kbe_count,
			#kbe_content .kbe_child_category h3 span.kbe_count {
				background-color: #1ab3e5 !important;
			}
			.kbe_widget .kbe_tags_widget a,
			.kbe_widget .kbe_tags_widget a:hover{
				text-decoration: underline;
				color: #1ab3e5 !important;
			}
		



	
			/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
body.home .kbe_leftcol {
        padding-left: 11%;
    padding-right: 11%;
}


div#banner {
    display: none;
}


#contentx .row {
    max-width: 100%;
}
div#contentx .containerx {
    width: 100% !important;
    padding: 0px !important;
}

#kbe_container {
    width: 100%;

}

.kbe_content_full {
    width: 100% !important;
    padding: 0px 7%;
}
.kbe_search_container p {
    color: #ffffff!important;
    margin-bottom: 30px!important;
font-weight: normal!important;
}
.kbe_search_container h1 {
    font-size: 42px !important;
    color: #fff!important;
    margin-bottom: 10px!important;
    font-weight: bold!important;
}

.wdith {
    width: 960px !important;
    margin: auto;
}
.kbe_breadcrum {
    background: #f5f5f5;
    padding: 18px 0px 19px 14%;
}


.kbe_search_field input#s {
    height: 55px;
    width: 100% !important;
}
form#searchform {
    margin: 0 31% 1rem;
}
.kbe_content_full {
    width: 100% !important;
}



.kbe_search_container {
    background: #1ab3e5;
    text-align: center;
width: 100%;
float: left;
    padding: 40px 0 22px 0;
}		


